/* CSS Document */

/*
* All Variable Begin
*/

*{padding;margin:0;}
body{
	font-family:"Microsoft YaHei UI", Arial;
	font-weight: lighter;
}
a{ text-decoration:none; color:#333;}
img{ border:none;}
a img{ border:none;}
ul,li,ol{list-style:none;}

#FR{ float:right;}
#FL{ float:left;}
#CB{ clear:both;}
#Coat{ width:1150px; margin-left:auto; margin-right:auto;}

.ColumnTitle{ width:100%; height:35px; line-height:35px; border-bottom:1px solid #a0a0a0;}
.ColumnTitle .Name{
	width:220px;
	text-indent:1em;
	font-family:"Microsoft YaHei UI";
	font-size:18px;

}
.ColumnTitle .More{ width:35px; height:35px;} 
.ColumnTitle .More img{ padding-top:7px;}


/*
* All Variable Begin
*/

/*
* Top.asp Begin
*/

.TopLoc{ width:100%; height:80px;}

.Logo{ width:220px; height:80px; overflow:hidden;}

.Version{ width:100px; height:80px; overflow:hidden;}

.TopLoc .Nva{ width:900px; margin-left:70px; position:absolute; z-index:999;}
.TopLoc .Nva ul{ width:100%; margin-left:100px;}
.TopLoc .Nva ul li{ width:180px; height:80px; text-align:center; float:left; line-height:80px;}
.TopLoc .Nva ul li:hover{ background:#1eaee8;}
.TopLoc .Nva ul li a{
	font-size:16px;
	width:100%;
	height:100%;
	display:block;
	color:#000;
	font-weight: normal;
}
.TopLoc .Nva ul li a:hover{ color:#FFF;}

.TopLoc .Nva ul li ul{ display:none; width:1000px; margin:0; padding:0; float:none;}
.TopLoc .Nva ul li:hover ul{ display:block;}
.TopLoc .Nva ul li ul li{ width:200px; background:#404c52; float:left; height:40px; line-height:40px;}
.TopLoc .Nva ul li ul li a{ color:#FFF; float:left;}


/*
* Top.asp End
*/




/*
* Index.asp Begin
*/

.Banner{ position:relative; z-index:9;}
.Banner img{ width:100%;}

.Line{ width:100%; height:30px; background:#eaeaea; }
.Bor{border-bottom:1px solid #a0a0a0;}
.MT{ margin-top:20px;}

.LineOne{ width:100%; height:270px; overflow:hidden;}
.LineOne .GroupNews{ width:800px; height:270px; overflow:hidden;}
.LineOne .GroupNews .ShowNews{ width:100%; height:185px; margin-top:15px; overflow:hidden;}
.LineOne .GroupNews .ShowNews .Img{ width:315px; height:170px; border:1px solid #CCC; text-align:center;}
.LineOne .GroupNews .ShowNews .Img img{ max-width:315px; max-height:170px;}
.LineOne .GroupNews .ShowNews .ShowContent{ width:470px;}
.LineOne .GroupNews .ShowNews .ShowContent .Title{ width:100%; height:30px; line-height:30px; font-size:16px; font-family:"Microsoft YaHei UI"; color:#333;}
.LineOne .GroupNews .ShowNews .ShowContent .Content{ width:100%; height:140px; margin-top:7.5px; font-size:14px; font-family:"Microsoft YaHei UI"; line-height:26px; color:#333;}
.LineOne .GroupNews .NewsList{ width:100%; height:260px; margin-top:5px; overflow:hidden;}
.LineOne .GroupNews .NewsList ul{ padding:0; margin:0;}
.LineOne .GroupNews .NewsList ul li{ width:100%; height:26px; background:url(/english/images/NewsList-style.png) no-repeat; text-indent:2em; line-height:26px; float:left;}
.LineOne .GroupNews .NewsList ul li a{ font-size:14px; color:#333; font-family:"Microsoft YaHei UI"; color:#333;}

.LineOne .Notice{ width:310px; height:280px; overflow:hidden;}
.LineOne .Notice .NewsList{ width:100%; height:260px;}
.LineOne .Notice .NewsList ul{ padding:0; margin:0;}
.LineOne .Notice .NewsList ul li{ width:100%; height:26px; line-height:26px; background:url(/english/images/NewsList-style.png) no-repeat; text-indent:2em;}
.LineOne .Notice .NewsList ul li a{ color:#333; font-size:14px;}


.LineTwo{ width:100%; height:560px; overflow:hidden;}
.LineTwo .GroupDescribe{ width:800px; height:550px; margin-top:10px; overflow:hidden;}
.LineTwo .GroupDescribe .Describe{ width:100%; font-family:"Microsoft YaHei UI"; font-size:14px; height:230px; margin-bottom:20px; margin-top:20px; overflow:hidden; line-height:26px; color:#333;}
.LineTwo .GroupDescribe .Describe img{ float:left; margin-right:10px; margin-bottom:10px;}
.LineTwo .GroupDescribe .Other{ width:100%; height:240px;}
.LineTwo .GroupDescribe .Other .One{}
.LineTwo .GroupDescribe .Other .Two{ margin-left:20px; margin-right:20px;}
.LineTwo .GroupDescribe .Other .Three{}

.LineTwo .SCompany{ width:310px; height:550px; margin-top:10px;}

.LineTwo .SCompany .CompanyList{ width:100%; height:auto; margin-top:20px;}
.LineTwo .SCompany .CompanyList ul{ width:100%; padding:0; margin:0;}
.LineTwo .SCompany .CompanyList ul li{ width:148px; height:120px; float:left; margin-bottom:0px;}
.LineTwo .SCpmpany .CompanyList ul #ML{ margin-left:14px;}
.LineTwo .SCompany .CompanyList ul li .CompanyPhoto{ width:148px; height:86px; overflow:hidden;}

.LineTwo .SCompany .CompanyList ul li #jlhg{ background:url(/english/images/jlhg.jpg) no-repeat; width:148px; height:86px;}
.LineTwo .SCompany .CompanyList ul li #jlhx{ background:url(/english/images/jlhx.jpg) no-repeat; width:148px; height:86px;}
.LineTwo .SCompany .CompanyList ul li #jlxcl{ background:url(/english/images/jlxcl.jpg) no-repeat; width:148px; height:86px;}
.LineTwo .SCompany .CompanyList ul li #jlxedk{ background:url(/english/images/jlxedk.jpg) no-repeat; width:148px; height:86px;}
.LineTwo .SCompany .CompanyList ul li #jlzy{ background:url(/english/images/jlzy.jpg) no-repeat; width:148px; height:86px;}
.LineTwo .SCompany .CompanyList ul li #jlgjdjd{ background:url(/english/images/jlgjdjd.jpg) no-repeat; width:148px; height:86px;}
.LineTwo .SCompany .CompanyList ul li #bhrl{ background:url(/english/images/bhrlxx.jpg) no-repeat; width:148px; height:86px;}
.LineTwo .SCompany .CompanyList ul li #gainiantu{ background:url(/english/images/gainiantu.jpg) no-repeat; width:148px; height:86px;}

.LineTwo .SCompany .CompanyList ul #BH{ width:303px; height:86px; margin-left:auto; margin-right:auto;}

.LineTwo .SCompany .CompanyList ul li .CompanyPhoto img{ display:none;}
.LineTwo .SCompany .CompanyList ul li .CompanyPhoto:hover img{ display:block;}
.LineTwo .SCompany .CompanyList ul li .CompanyTitle{ width:148px; height:34px; line-height:34px;}

/*
* Index.asp End
*/





/*
* Bottom.asp Begin
*/


.Bottom_Title_txt{ color:#FFF; font-size:16px;}

.Bottom_Title_txt  a {
	color:#FFF;
	font-size:16px;
	font-weight: normal;
}

.bottom_txt { color:#FFFFFF; font-size:14px; line-height:26px;}


.BContact .Content{ width:330px; height:200px; margin-top:15px; line-height:24px; color:#FFF; float:right; font-size:12px;}

/*
* Bottom.asp End
*/


/*
* About.asp Begin
*/

/*---------Left----------------*/

.AboutLeft{ width:260px; height:auto;}
.AboutLeft .ColumnTitle{ width:100%; height:50px; background:#4f89c8;}
.AboutLeft .ColumnTitle .Name{ width:210px; text-indent:1em; line-height:50px; font-size:18px; color:#FFF;}
.AboutLeft .ColumnTitle .More{ width:50px; line-height:50px; text-align:center; color:#FFF;}

.AboutLeft .ColumnList{ width:260px;}
.AboutLeft .ColumnList ul{ padding:0; margin:0;}
 .ColumnList ul li{ width:245px; height:25px; line-height:30px;  border:1px solid #cfcdcd; margin-bottom:10px; margin-top:10px; position:relative;
padding-top:10px; padding-bottom:10px;  padding-left:15px;  text-align:left;}
.ColumnList ul li:hover{ background:#1eaee8; border:1px solid #1eaee8;}
<!--.AboutLeft .ColumnList ul li a{ width:100%; height:100%;}-->
.AboutLeft .ColumnList ul li:hover a{ color:#FFF;}
.AboutLeft .ColumnList ul span{ right:21px; top:8px; color:#012ab8; position:absolute;}
.AboutLeft .ColumnList ul li:hover a,.AboutLeft .ColumnList ul li:hover span{ color:#FFF;}

.AboutLeft .LeftImg{ width:100%; text-align:center; margin-top:20px; height:auto;}


/*---------Left----------------*/






/*---------Right----------------*/

.AboutRight{ width:840px; min-height:500px; height:auto;}
.Loc{ width:100%; height:50px; border-bottom:1px solid #CCC;}
.Loc .Location{ width:auto; height:50px; line-height:50px; margin-right:10px;}
.Loc .More{ width:50px; height:50px;}
.Loc .More img{ margin-top:15px;}
.AboutRight .AboutContent{ width:100%; height:auto; line-height:26px; font-size:14px;}

/*---------Right----------------*/


/*
* About.asp End
*/




.news_list { line-height:26px;}
